Subject: Copyright information

From: Asbjørn Ulsberg <[email-masked]>
Date: Sun, 12 Aug 2007 14:53:46 +0200

I'm wondering how to assess different copyright information on the textual  
content and an associated picture in an entry. The textual content is  
written by entity A and the picture is bought from entity B. Both entities  
should have copyright information in the entry. How would I best express  
this with RFC 4287?

I could of course just cram it all into the atom:rights element, but the  
optimal thing would be to separate the copyright information on the text  
and the picture. Another option is to use XHTML to mark up the different  
bits of information with its copyright statements, but that feels like a  
dirty solution to a seemingly trivial problem. Got any ideas?

-- 
Asbjørn Ulsberg     -=|=-    http://virtuelvis.com/quark/
«He's a loathsome offensive brute, yet I can't look away»